Subject: Re: [PATCH/RFC v3 0/4] Improving performance of git clean

From: Thomas Gummerer <[email-masked]>
Date: Tue, 21 Apr 2015 00:14:14 +0200

On 04/18, Erik Elfström wrote:
> * Still have issues in the performance tests, see comments
>   from Thomas Gummerer on v2

I've looked at the "modern" style tests again, and I don't the code
churn is worth it just for using them for the performance tests.  If
anyone wants to take a look at the code, it's at
github.com/tgummerer/git tg/perf-lib.

I think adding the test_perf_setup_cleanup command would make more
sense in this case.  If you want I can send a patch for that.